<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='BList.xsl'?>
<list-terror>
  <count-record>23</count-record>
  <ver-list>232</ver-list>
  <date-ver-list>20160913</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>576</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>2</type-record>
    <type-entry>1</type-entry>
    <program-entry>Резолюція РБ ООН 1518 (2003)</program-entry>
    <aka-list>
      <aka-name1>IRAQI AIRWAYS COMPANY</aka-name1>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20160830</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>596</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>2</type-record>
    <type-entry>1</type-entry>
    <program-entry>Резолюція РБ ООН 1518 (2003)</program-entry>
    <aka-list>
      <aka-name1>DIRECTORATE GENERAL OF GOVERNORATE ELECTRICITY DISTRIBUTION</aka-name1>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20160830</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>602</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>2</type-record>
    <type-entry>1</type-entry>
    <program-entry>Резолюція РБ ООН 1518 (2003)</program-entry>
    <aka-list>
      <aka-name1>ELECTRONIC INDUSTRIAL COMPANY</aka-name1>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20160830</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>640</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>2</type-record>
    <type-entry>1</type-entry>
    <program-entry>Резолюція РБ ООН 1518 (2003)</program-entry>
    <aka-list>
      <aka-name1>LIGHT INDUSTRIES COMPANY</aka-name1>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20160830</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>1378</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Азарянц</aka-name1>
      <aka-name2>Володимир</aka-name2>
      <aka-name3>Георгійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Азарянц</aka-name1>
      <aka-name2>Володимир</aka-name2>
      <aka-name3>Георгійович</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>01.04.1984</date-of-birth-list>
    <place-of-birth-list>м. Баку, Азербайджан</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <designation-list>Голова Красноторської селищної ради м. Краматорськ</designation-list>
    <working-list>Голова Красноторської селищної ради м. Краматорськ</working-list>
    <document-list>
      <document-id>ВК №102516</document-id>
      <document-date>20050406</document-date>
      <document-country>Україна</document-country>
      <document-reg>Краматорський МВ ГУМВС України в Донецькій області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Донецька</state-province>
      <city>Краматорськ</city>
      <address1>Кірова</address1>
      <address2>476</address2>
    </address-list>
    <noted-on-conviction>Краматорський міський суд Донецької області. 25.04.2016 вирок вступив в законну силу за ч. 1 ст. 258-3 КК України.</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1379</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Янковський</aka-name1>
      <aka-name2>Дмитро</aka-name2>
      <aka-name3>Юрійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Янковский</aka-name1>
      <aka-name2>Дмитрий</aka-name2>
      <aka-name3>Юриевич</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>14.09.1986</date-of-birth-list>
    <place-of-birth-list>м. Райчихінськ,  Амурська обл., Російська Федерація</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Працездатний, який не працює і не навчається</working-list>
    <document-list>
      <document-id>КМ №156938</document-id>
      <document-date>20030527</document-date>
      <document-country>Україна</document-country>
      <document-reg>Київський РВ УМВСУ в Одеській області</document-reg>
    </document-list>
    <id-number-list>3166818796</id-number-list>
    <address-list>
      <country>Україна </country>
      <state-province>Одеська</state-province>
      <city>Одеса</city>
      <address1>Валентини Терешкової</address1>
      <address2>13</address2>
    </address-list>
    <noted-on-conviction>Приморський суд м. Одеси. 13.03.2015 вирок вступив в законну силу за ч.1 ст. 258-3 КК України</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1380</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Єфімов</aka-name1>
      <aka-name2>Дмитро</aka-name2>
      <aka-name3>Анатолійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ефимов</aka-name1>
      <aka-name2>Дмитрий</aka-name2>
      <aka-name3>Анатолиевич</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>02.11.1976</date-of-birth-list>
    <place-of-birth-list>м. Шепетівка, Хмельницька обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <nationality-list>Росіянин</nationality-list>
    <working-list>Працездатний, який не працює і не навчається</working-list>
    <document-list>
      <document-id>НВ №647474</document-id>
      <document-date>20120925</document-date>
      <document-country>Україна</document-country>
      <document-reg>Хмельницький РС УМВС України у Хмельницькій області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Хмельницька</state-province>
      <city>Шепетівка</city>
    </address-list>
    <noted-on-conviction>Шепетівський міськрайонний суд Хмельницької області. 21.05.2015 вирок вступив в законну силу за ч.1 ст. 258-3 КК України.</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1381</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Уманець</aka-name1>
      <aka-name2>Ігор</aka-name2>
      <aka-name3>Павлович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Уманец</aka-name1>
      <aka-name2>Ігорь</aka-name2>
      <aka-name3>Павлович</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>30.12.1964</date-of-birth-list>
    <place-of-birth-list>с. Безруків. Дергачівський р-н., Харківська обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <designation-list>Старший дільничий інспектор міліції Дзержинського РВ ХМУ ГУ МВС України в Харківській області</designation-list>
    <address-list>
      <country>Україна</country>
      <state-province>Харківська, Дергачівський р-н.</state-province>
      <city>с. Безруків</city>
      <address1>Ульянова</address1>
      <address2>11</address2>
    </address-list>
    <noted-on-conviction>Дергачівський районний суд Харківської області. 13.06.2015 вирок всупив в законну силу за ч.1 ст.14, ч. 2 ст. 258, ч.1 ст. 263 КК України.
</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1391</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист суду від 08.08.2016 №1/135/16</program-entry>
    <aka-list>
      <aka-name1>Жикол</aka-name1>
      <aka-name2>Михайло</aka-name2>
      <aka-name3>Борисович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>16.06.1993</date-of-birth-list>
    <place-of-birth-list>м. Кишинева, Республіка Молдова   </place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <address-list>
      <country>Україна</country>
      <state-province>Миколаївська</state-province>
      <city>Криве Озеро</city>
      <address1>Підгірна</address1>
      <address2>19</address2>
    </address-list>
    <noted-on-conviction>Іллічівський міський суд Одеської області. 10.09.2015 вирок вступив в законну силу, засуджено за  ч. 1 ст. 263,  ч. 1 ст. 263-1,  ч. 2 ст. 263-1,  ч. 2 ст. 15, ч. 2 ст. 258-4 КК України. </noted-on-conviction>
    <comments>Лист Іллічівського міського суду Одеської області від 08.08.2016 №1/135/16</comments>
  </acount-list>
  <acount-list>
    <number-entry>1392</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист від 08.08.2016 №225/3461/15-к/1.8.1/281/2016</program-entry>
    <aka-list>
      <aka-name1>Cтиранівський</aka-name1>
      <aka-name2>Іван</aka-name2>
      <aka-name3>Сергійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>01.05.1994</date-of-birth-list>
    <place-of-birth-list>с. Красноярське, Добропільського р-ну., Донецької обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <address-list>
      <country>Україна</country>
      <state-province>Донецька, Добропільський р-н.</state-province>
      <city>с. Красноярське</city>
      <address1>Чернігівська</address1>
      <address2>14</address2>
    </address-list>
    <noted-on-conviction>Дзержинський міський суд Донецької області. 04.02.2016 вирок вступив в законну силу, засуджено за  ч. 1 ст. 258-3, ч. 4 ст. 358 КК України. </noted-on-conviction>
    <comments>Лист Дзержинського міського суду Донецької області від 08.08.2016 №225/3461/15-к/1.8.1/281/2016</comments>
  </acount-list>
  <acount-list>
    <number-entry>1393</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист УСБУ  від 01.04.2016 № 70/6-1542</program-entry>
    <aka-list>
      <aka-name1>Сенковенко</aka-name1>
      <aka-name2>Костянтин</aka-name2>
      <aka-name3>Валерійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>01.07.1976</date-of-birth-list>
    <place-of-birth-list>с. Дякове,  Антрацитівського р-ну., Луганської обл. </place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <nationality-list>Українець</nationality-list>
    <working-list>Безробітний</working-list>
    <document-list>
      <document-id>МТ №379073</document-id>
      <document-date>20141210</document-date>
      <document-country>Україна</document-country>
      <document-reg>Богодухівський РСГУДМС України в Харківській області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Харківська</state-province>
      <city>Богодухів</city>
      <address1>Катукова</address1>
      <address2>1</address2>
      <address3>8</address3>
    </address-list>
    <noted-on-conviction>Київський районний суд м. Харкова. 03.07.2015 вирок вступив в законну силу, засуджено за ч. 2 ст. 258-5 КК України</noted-on-conviction>
    <comments>Лист Управління СБУ в Харківській області від 21.04.2016 №70/6-1542</comments>
  </acount-list>
  <acount-list>
    <number-entry>1394</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист суду від 05.08.2016 №16412/2016</program-entry>
    <aka-list>
      <aka-name1>Сіренко</aka-name1>
      <aka-name2>Сергій</aka-name2>
      <aka-name3>Олександрович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>15.10.1984</date-of-birth-list>
    <place-of-birth-list>м. Марганець, Дніпропетровська обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <address-list>
      <country>Україна</country>
      <state-province>Дніпропетровська, Марганецький р-н.</state-province>
      <city>с. Максимівка</city>
      <address1>Сєрова</address1>
      <address2>15</address2>
    </address-list>
    <noted-on-conviction>Красногвардійський районний суд м. Дніпропетровська. 11.06.2015 вирок вступив в законну силу, засуджено за  ч. 1 ст. 14, ч. 1 ст. 258, ч. 1 ст. 258-3, ч.1 ст. 263 КК України.</noted-on-conviction>
    <comments>Лист Красногвардійського районного  суду м. Дніпропетровська від 05.08.2016 №16412/2016</comments>
  </acount-list>
  <acount-list>
    <number-entry>1395</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист суду 11.08.2016 №б/н</program-entry>
    <aka-list>
      <aka-name1>Дементьєв</aka-name1>
      <aka-name2>Андрій</aka-name2>
      <aka-name3>Андрійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>23.10.1993</date-of-birth-list>
    <place-of-birth-list>м. Одеса </place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <address-list>
      <country>Республіка Молдова (регіон - ПМР)</country>
      <city>Дубоссари</city>
      <address1>Калініна</address1>
      <address2>21</address2>
    </address-list>
    <noted-on-conviction>Приморський районний суд м. Одеси. 19.11.2015 вирок вступив в законну силу, засуджено за ч. 1 ст. 258-3, ч. 1 ст.260 КК України. </noted-on-conviction>
    <comments>Лист Приморського районного суду м. Одеси від 11.08.2016 №б/н</comments>
  </acount-list>
  <acount-list>
    <number-entry>1396</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист суду від 08.08.2016 №26445/16-вх</program-entry>
    <aka-list>
      <aka-name1>Заскалько</aka-name1>
      <aka-name2>Ольга</aka-name2>
      <aka-name3>Володимирівна</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>15.06.1971</date-of-birth-list>
    <place-of-birth-list>с. Малоорлівка, Шахтарського р-ну., Донецької обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <nationality-list>Українка</nationality-list>
    <address-list>
      <country>Україна</country>
      <state-province>Донецька, Шахтарський р-н.</state-province>
      <city>с. Малоорлівка</city>
      <address1>Северна</address1>
      <address2>62</address2>
    </address-list>
    <noted-on-conviction>Бердянський міськрайонний суд Запорізької області. 27.07.2015  вирок вступив в законну силу, засуджено за  ч. 1 ст. 258-3 КК України. </noted-on-conviction>
    <comments>Лист Бердянського міськрайонного суду Запорізької області від 08.08.2016 №26445/16-вх</comments>
  </acount-list>
  <acount-list>
    <number-entry>1397</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист суду від 15.08.2016 №438/5428/15к/17787/16</program-entry>
    <aka-list>
      <aka-name1>Єремєєнко</aka-name1>
      <aka-name2>Олег</aka-name2>
      <aka-name3>Вікторович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>21.10.1967</date-of-birth-list>
    <place-of-birth-list>м. Сєвєродонецьк, Луганської обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <address-list>
      <country>Україна</country>
      <state-province>Луганська, Новоайдарський р-н.</state-province>
      <city>с. Олександрівка</city>
      <address1>Подлесна</address1>
      <address2>9</address2>
    </address-list>
    <noted-on-conviction>Сєвєродонецький міський суд Луганської області. 09.03.2016 вирок вступив в законну силу, засуджено за  ч. 1 ст. 14, ч. 2 ст. 258,  ч. 1 ст. 258 -3,  ч. 2 ст. 260,
ч. 1 ст. 263 КК України. </noted-on-conviction>
    <comments>Лист Сєвєродонецького міського суду Луганської області від 15.08.2016 №438/5428/15к/17787/16</comments>
  </acount-list>
  <acount-list>
    <number-entry>1398</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Білоусов</aka-name1>
      <aka-name2>Андрій</aka-name2>
      <aka-name3>Миколайович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Белоусов</aka-name1>
      <aka-name2>Андрей</aka-name2>
      <aka-name3>Николаевич</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>08.09.1966</date-of-birth-list>
    <place-of-birth-list>смт. Фрунзе, Слов'яносербський р-н., Луганська обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <designation-list>пенсіонер МВС</designation-list>
    <working-list>пенсіонер МВС</working-list>
    <document-list>
      <document-id>ММ №764216</document-id>
      <document-date>20001219</document-date>
      <document-country>Україна</document-country>
      <document-reg>Лозівський МРВ УМВСУ України в Харківській області</document-reg>
    </document-list>
    <id-number-list>2435712936</id-number-list>
    <address-list>
      <country>Україна</country>
      <state-province>Харківська</state-province>
      <city>Лозова</city>
      <address1>Мікрорайон 4</address1>
      <address2>42</address2>
      <address3>65</address3>
    </address-list>
    <noted-on-conviction>Лозківський районний суд Харківської області. 18.04.2016 вирок вступив в законну силу, засуджено за ст. 15 ч. 2, 258 ч.1 КК України</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1399</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Боженко</aka-name1>
      <aka-name2>Олександр</aka-name2>
      <aka-name3>Олександрович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Боженко</aka-name1>
      <aka-name2>Александр</aka-name2>
      <aka-name3>Александрович</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>13.09.1993</date-of-birth-list>
    <place-of-birth-list>с. Новомиколаївка, Слов'янський р-н., Донецька обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Працездатний, який не працює і не навчається</working-list>
    <id-number-list>3422414696</id-number-list>
    <address-list>
      <country>Україна</country>
      <state-province>Донецька, Слов'янський р-н.</state-province>
      <city>с. Новомиколаївка</city>
      <address1>Радянська</address1>
      <address2>80</address2>
    </address-list>
    <noted-on-conviction>Слов'янський міськрайонний суд Донецької області. 20.05.2016 вирок вступив в законну силу, засуджено за ст. 258-3 ч. 1 КК України.</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1400</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Борткова</aka-name1>
      <aka-name2>Ангеліна</aka-name2>
      <aka-name3>Сергіївна</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Борткова</aka-name1>
      <aka-name2>Ангелина</aka-name2>
      <aka-name3>Сергеевна</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>11.11.1991</date-of-birth-list>
    <place-of-birth-list>м. Одеса</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Працездатний, який не працює і не навчається</working-list>
    <document-list>
      <document-id>КМ №523239</document-id>
      <document-date>20080219</document-date>
      <document-country>Україна</document-country>
      <document-reg>Київський РВ ОМУ УМВСУ в Одеській області</document-reg>
    </document-list>
    <id-number-list>3355212403</id-number-list>
    <address-list>
      <country>Україна</country>
      <state-province>Одеська</state-province>
      <city>Одеса</city>
      <address1>Левітана</address1>
      <address2>119</address2>
      <address3>132</address3>
    </address-list>
    <noted-on-conviction>Приморський районний суд м. Одеси. 02.04.2016 вирок вступив в законну силу, засуджено за ст.ст. 27 ч. 5,  258 ч. 2 КК України</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1401</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Брік</aka-name1>
      <aka-name2>Олександр</aka-name2>
      <aka-name3>Миколайович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Брик</aka-name1>
      <aka-name2>Александр</aka-name2>
      <aka-name3>Николаевич</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>22.02.1988</date-of-birth-list>
    <place-of-birth-list>м. Запоріжжя, Орджонікідзевський р-н., Запорізька обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <designation-list>Програміст</designation-list>
    <working-list>Робітник підприємства, організації, установи</working-list>
    <document-list>
      <document-id>СЮ №124394</document-id>
      <document-country>Україна</document-country>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Запорізька</state-province>
      <city>Запоріжжя</city>
      <address1>Федьковича</address1>
      <address2>3</address2>
    </address-list>
    <noted-on-conviction>Орджонікідзевський районний суд м. Запоріжжя. 14.01.2016 вирок вступив в законну силу, засуджено за ст.ст. 15 ч. 3, 258 ч. 2, 263 ч. 1, 263-1 ч. 1 КК України. </noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1402</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Івко</aka-name1>
      <aka-name2>Максим</aka-name2>
      <aka-name3>Олександрович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ивко</aka-name1>
      <aka-name2>Максим</aka-name2>
      <aka-name3>Александрович</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>06.07.1985</date-of-birth-list>
    <place-of-birth-list>м. Черкаси, Соснівський р-н., Черкаська обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Особа без постійного джерела доходів</working-list>
    <document-list>
      <document-id>НЕ №701339</document-id>
      <document-date>20130830</document-date>
      <document-country>Україна</document-country>
      <document-reg>Придніпровський РВ м. Черкаси УДМСУ в Черкаській області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Черкаська, Придніпровський р-н.</state-province>
      <city>Черкаси</city>
      <address1>Героїв Дніпра</address1>
      <address2>45</address2>
      <address3>14</address3>
    </address-list>
    <noted-on-conviction>Соснівський районний суд м. Черкаси 17.03.2016 вирок вступив в законну силу,  засуджено за ст.ст. 258-5 ч. 2, 110 ч. 2, 109 ч. 2 КК України.</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1403</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Майстренко</aka-name1>
      <aka-name2>Вадим</aka-name2>
      <aka-name3>Віталійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Майстренко</aka-name1>
      <aka-name2>Вадим</aka-name2>
      <aka-name3>Виталиевич</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>27.07.1992</date-of-birth-list>
    <place-of-birth-list>Голосіївський р-н. м. Київ</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Безробітний</working-list>
    <document-list>
      <document-id>АТ №043331</document-id>
      <document-date>20130912</document-date>
      <document-country>Україна</document-country>
      <document-reg>Калинівський РВ УМВС України у Вінницькій області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Вінницька, Калинівський р-н.</state-province>
      <city>Калинівка</city>
      <address1>Возз'єднання</address1>
      <address2>30</address2>
      <address3>72</address3>
    </address-list>
    <noted-on-conviction>Вінницький міський суд Вінницької області. 12.04.2016 вирок вступив в законну силу, засуджено за ст. 258-3 ч. 1 КК України.</noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1404</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Павловський</aka-name1>
      <aka-name2>Юрій</aka-name2>
      <aka-name3>Григорович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Павловский</aka-name1>
      <aka-name2>Юрий</aka-name2>
      <aka-name3>Григорьевич</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>31.01.1967</date-of-birth-list>
    <place-of-birth-list>м. Харків</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Безробітний</working-list>
    <document-list>
      <document-id>МН 243307</document-id>
      <document-date>20010828</document-date>
      <document-country>Україна</document-country>
      <document-reg>Червонозаводський РВ УМВС України в Харківській області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Харківська</state-province>
      <city>Харків</city>
      <address1>Кулиничівська</address1>
      <address2>83, А</address2>
    </address-list>
    <noted-on-conviction>Ленінський районний суд м. Харкова 06.02.2016 вирок вступив в законну силу, засуджено за ст.ст. 110 ч. 2, 258-3 ч.1, 201 ч.2, 28 ч. 2, 263 ч.1, 27 ч. 5, 258 ч. 2, 263 ч.1, 263 ч.2 КК України. </noted-on-conviction>
  </acount-list>
  <acount-list>
    <number-entry>1405</number-entry>
    <date-entry>20160913</date-entry>
    <type-record>1</type-record>
    <type-entry>2</type-entry>
    <program-entry>Лист СБУ від 08.08.2016 №15/4405</program-entry>
    <aka-list>
      <aka-name1>Селедцов</aka-name1>
      <aka-name2>Віктор</aka-name2>
      <aka-name3>Сергійович</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Селедцов</aka-name1>
      <aka-name2>Виктор</aka-name2>
      <aka-name3>Сергеевич</aka-name3>
      <type-aka>NU</type-aka>
    </aka-list>
    <date-of-birth-list>17.03.1969</date-of-birth-list>
    <place-of-birth-list>м. Луцьк, Волинська обл.</place-of-birth-list>
    <citizenchip-list>Україна</citizenchip-list>
    <working-list>Безробітний</working-list>
    <document-list>
      <document-id>АЮ №106760</document-id>
      <document-date>20090911</document-date>
      <document-country>Україна</document-country>
      <document-reg>Луцьке міське управління УМВСУ у Волинській області</document-reg>
    </document-list>
    <address-list>
      <country>Україна</country>
      <state-province>Автономна Республіка Крим</state-province>
      <city>Сімферополь</city>
      <address1>Громова</address1>
      <address2>120</address2>
    </address-list>
    <noted-on-conviction>Луцький міськрайонний суд Волинської обл. 24.03.2016 вирок вступив в законну силу, засуджено за ст.ст. 110 ч. 1, 258-3 ч.1, 263 ч. 1, 341 КК України</noted-on-conviction>
  </acount-list>
</list-terror>